/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
:root{
    --c:var(
    --nectar-accent-color);
--c1: var(
    --nectar-extra-color-1);
	--c2: var(
    --nectar-extra-color-2);
	--c3: var(
    --nectar-extra-color-3);
--g: linear-gradient(180deg, var(
    --c) 0%, var(--c1)  100%);
	--g1: linear-gradient(90deg, var(
    --c1) 0%, var(--c)  50%, var(--c1)  100%);
}
body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

body::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
	background: var(--c);
}
::selection {
  background:  var(--c);
	color:white;
}
/* Typography */
html body h1,html body h2,html body h3,html body h4,html body h5,html body h6{
	font-family:font1 !important;
}
html body strong{
	font-family:inherit;
}
/* Typography */

body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background: var(--g1) !important;
}
/* a#logo {
    background: #18202d;
    padding-inline: 20px;
    padding-block: 20px 40px;
    margin-block: 0 -65px !important;
    border-bottom-left-radius: 500px;
    border-bottom-right-radius: 500px;
} */

#top .current-menu-item a {
    font-weight: 700;
}

#top .hb1 a {
    background: var(--g1);
    text-transform: uppercase;
    font-family: 'font1';
    font-weight: 500;
    padding: 11px 30px !important;
    background-size: 200% 200%;
    animation: scroll 1000s infinite linear;
    border-radius: 5px;
}

@keyframes scroll {
  to {
    background-position: 100000px 0px;
  }
}

#top .hb1 a span {
    color: white;
}

#s1 h2.ns-heading-el {
    text-shadow: 4px 4px 0px black;
    letter-spacing: 1px;
}

#s1 .content p {
    width: 50%;
}

#s1 a.primary-color {
    font-family: 'font1';
    letter-spacing: 0;
    font-weight: 100;
    background: var(--g1);
    background-size: 200% 200%;
    animation: scroll 1000s infinite linear;
    padding: 15px 32px;
    transition: 0.5s !important;
    font-size: 16px;
}

#s1 div#in1 {
    width: 1440px;
    padding-inline: 70px;
    margin-inline: auto;
    position: absolute;
    bottom: -100px;
    left: 0;
    right: 0;
}

#s1 .content {
    padding-inline: 70px;
    margin-top: -40px;
}

#s1 div#in1>.col {
    background: white;
    border-radius: 10px;
    box-shadow: 0px 0px 25px #00000030;
    padding: 30px;
    padding-bottom: 40px;
}

#s1 .col.span_c {
    width: 20%;
    margin: 0;
    padding-inline: 10px;
}

#s1 .t1 {
    text-align: center;
    margin-bottom: 26px;
}

#s1 .wpcf7 .row {
    padding-bottom: 0;
}

#s1 span.wpcf7-spinner {
    display: none;
}

body[data-form-submit=regular] .container-wrap #s1 input[type=submit] {
    background: var(--g1);
    background-size: 200% 200%;
    animation: scroll 1000s infinite linear;
    width: 100%;
    padding: 17px !important;
    font-family: 'font1';
    font-weight: 100;
    border-radius: 8px !important;
    transition: 0.5s;
}

#s1 .form-field-fm {
    background: unset;
    border: 1px solid #00000020;
    border-radius: 8px;
    padding-block: 13px;
}

#s1 select.form-field-fm {
    padding-block: 15px;
}

#s1 div#nectar-slider-instance-1 {
    margin-bottom: 0;
}

div#s2 {
    padding-block: 70px 70px !important;
}

#s1 {
    z-index: 11;
}

div#s2 .t1 {
    text-align: center;
}

div#s2 .t1 p {
    width: 47%;
    margin-inline: auto;
}

div#s2 .owl-stage {
    padding-top: 10px;
}

div#s2 .carousel-item {
    margin-inline: 10px;
}

div#s2 .t2 {
    border: 1px solid lightgray;
    border-top: 0;
    border-bottom-right-radius: 60px;
    padding: 20px;
    transition: 0.5s;
}

div#s2 .img-with-aniamtion-wrap .hover-wrap {
    margin-bottom: 0;
}
div#s2 .t2 h4 img {
    margin-bottom: 0;
    width: 30px;
    height: 40px;
    object-fit: contain;
    filter: brightness(0) invert(1);
}

div#s2 .t2 h4 {
    position: absolute;
    top: -55px;
    z-index: 11;
    background: var(--g1);
    background-size: 200% 200%;
    animation: scroll 1000s infinite linear;
    padding: 15px 20px;
    border-radius: 500px;
    outline: 3px solid white;
    outline-offset: -7px;
    right: 0;
}

div#s2 .t2 .wpb_wrapper {
    position: relative;
}

div#s2 #in1:hover .t2 h4 {
    animation: flip 2s infinite linear;
}
@keyframes flip{
    0%,100%{
        transform:scalex(1);
    }
    50%{
        transform:scalex(-1);
    }
}

div#s2 #in1:hover .t2 {
    background: white;
    border-color: #18202d;
    box-shadow: 0px 3px 0px #18202d;
}

#s2 .t2 h3 a {
    color: inherit;
}

#s2 .t2 h3 {
    background: var(--g1);
    background-size: 200% 200%;
    animation: scroll 1000s infinite linear;
    display: table;
    background-clip: text;
    color: transparent;
    border-bottom: 2px solid var(--c);
    font-weight: 600;
}

#s2 div#in1 {
    transition: 0.5s;
    margin-bottom: 0;
}

#s2 div#in1:hover {
    filter: drop-shadow(0px 0px 16px #00000030);
}

.b1 span.link_wrap {
    text-transform: uppercase;
    padding: 16px 30px;
    background: var(--g1);
    background-size: 200% 200%;
    animation: scroll 1000s infinite linear;
    transition: 0.5s;
    font-family: 'font1';
}

.b1:hover span.link_wrap {
    background: white;
    filter: drop-shadow(0px 0px 16px #00000030);
}

div#s3 {
    text-align: center;
    padding-block: 80px !important;
}
.b2 span.link_wrap {
    background: transparent;
    padding-block: 15px;
}

#s3 .b1 {
    margin-inline: 5px;
    margin-bottom: 0;
}

#s3 .t1 h1 {
    text-transform: uppercase;
    text-shadow: 4px 4px 0px black;
}

div#s4 {
    padding-block: 70px !important;
}

#s4 .c1>div>.wpb_wrapper {
    background: white;
    padding: 30px;
    border-radius: 20px;
    margin-right: -246px;
    filter: drop-shadow(0px 0px 26px #00000010);
}

#s4 .c1 {
    z-index: 111;
}

div#s5 .c3 {
    margin-top: 40px;
}

#s5 #in1 .vc_col-sm-4, #s5 #in1 .vc_col-sm-6 {
    padding: 0;
}

#s5 .vc_col-sm-4 .i1 {
    height: 360px;
    object-fit: cover;
}

#s5 .img-with-aniamtion-wrap {
    padding: 5px;
    transition: 0.5s;
}

#s5 #in1 {padding-inline: 10px;}

div#s5 {
    padding-block: 90px !important;
}

div#g1 {
    padding-block: 90px !important;
    text-align: center;
}

div#g1 .t1 h1 {
    text-transform: uppercase;
}

div#nav_menu-3 {
    display: table;
    margin: auto;
}
#footer-outer #footer-widgets .widget h4::after {
    content: '';
    width: 50px;
    border-bottom: 3px solid var(--c);
    transition: 0.5s;
    display: block;
    margin-top: 17px;
    animation: scalex 2s infinite linear;
    transform-origin: left;
}
@keyframes scalex{
    0%,100%{
        transform:scalex(1);
    }
    50%{
        transform:scalex(0.8);
    }
}
div#copyright {
    padding: 20px 0px !important;
}
#footer-widgets .row {
    border-bottom: 1px solid #ffffff29;
    padding-bottom: 50px !important;
}

ul#menu-cont i {
    width: 20px;
    margin-right: 0px;
    font-size: 18px;
    background: var(--g1);
    background-size: 200% 200%;
    animation: scroll 5000s infinite linear;
    display: inline-table;
    background-clip: text;
    color: transparent;
}

ul#menu-cont span {
    margin-left: 24px;
    display: block;
}

ul#menu-cont li {
    margin-bottom: 10px !important;
}

div#nav_menu-3 .hb1 {
    display: none;
}
#s5 #in1:hover .img-with-aniamtion-wrap:not(:hover) {
    filter: blur(2px) grayscale(1);
}
#s1 a.primary-color:hover {
    background: white !important;
    color: var(--c);
}

#s1 a.primary-color::after {
    display: none;
}

body[data-form-submit=regular] .container-wrap #s1 input[type=submit]:hover {
    background: white;
    color: var(--c);
        box-shadow: 0px 0px 25px #00000030;
}
div#s2.in {
    padding-top: 50px !important;
}
#g1 .row-bg.viewport-desktop.using-image {
    top: 1px;
}
#s1 ul {
    margin-bottom: 0;
    margin-top: 20px;
    margin-left: 20px;
}
#s1 .buttons {
    padding-top: 15px;
}
#services .row-bg.viewport-desktop.using-image {
    background-attachment: fixed;
}
	.testimonial_slider blockquote p {
    font-size: 16px !important;
    line-height: 26px !important;
    font-family: roboto !important;
    font-weight: 400 !important;
}
	#ser .nectar_icon {
    background: #0061af;
    padding: 20px 20px !important;
    border-radius: 8px;
}
#ser .vc_col-sm-3 .vc_column-inner {
    padding-inline: 10px;
    padding-top: 0;
}
.lov .row-bg.viewport-desktop.using-image {
    background-attachment: fixed;
}
#g1 .row-bg.viewport-desktop.using-image {
    background-attachment: fixed;
}
#text_icn .iwt-icon img {
    width: 60px;
    height: 60px;
}
#text_icn .iwt-text {
    padding-left: 70px;
    padding-right: 30px;
}
#footer-widgets ul#menu-main-2 ul.sub-menu {
    display: none !important;
}
#log .i1 {
    width: 200px;
    height: 120px;
    object-fit: contain;
}
#log .carousel-item {
    background: white;
    border: 1px solid grey;
    border-radius: 10px;
    margin: 0px 10px;
    padding: 25px 0px;
    box-shadow: 0px 0px 20px -3px #ccc;
}
#s1 ul li {
    font-size: 20px;
    line-height: 30px;
}
#s2 .owl-nav {
    display: block;
}
#s2 .owl-nav button {
    position: absolute;
    top: 43%;
    transform: translateY(-50%);
    border-radius: 10px 0px 10px 0px !important;
    background: var(--c);
    border: 1px solid var(--c);
    color: white;
    font-size: 25px;
    padding: 2px 13px;
    --p: -60px;
    transition: 0.6s;
}
#s2 .owl-nav button:hover {
    background: #00aeef;
    border-radius: 0px !important;
    border-color: #00aeef;
}
#s2 .owl-nav button span {
    position: relative;
    bottom: 3px;
}
#s2 .owl-nav button.owl-prev {
    left: var(--p);
}

#s2 .owl-nav button.owl-next {
    right: var(--p);
}
.owl-nav button.owl-next{
     animation: bounce-left 2s infinite linear;
}
@keyframes bounce-left{
    0%,30%,50%,70%,100%{
        transform:translateX(0);
    }
    40%,60%{
        transform:translateX(5px) 
    }
}
.owl-nav button.owl-prev{
     animation: bounce-right 2s infinite linear;
}
@keyframes bounce-right{
    0%,30%,50%,70%,100%{
        transform:translateX(0) ;
    }
    40%,60%{
        transform:translateX(-5px)  ;
    }
}
#footer-widgets #text-4 ul li {
    position: relative;
}
#footer-widgets #text-4 {
    padding-left: 40px;
}
#footer-widgets #media_image-3 {
    margin-bottom: 10px;
}
#footer-widgets #text-5 .textwidget h4 {
    display: none;
}
#footer-widgets #text-4 ul li:before {
    content: "\f046";
    width: 20px;
    height: 20px;
    font-family: 'FontAwesome';
    position: absolute;
    left: -24px;
}
.inl .owl-stage .carousel-item {
    margin-bottom: 20px;
}
.inl .owl-stage {
    display: inline;
}
.inl .owl-nav {
    display: none !important;
}
.inl .owl-dots {
    display: none;
}
#loc .nectar_icon_wrap {
    margin: auto;
    display: table;
}
#loc .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
     left: 0px !important;
}
#loc .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
      left: 0px !important;
}
#loc .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px !important;
}
#loc .foot-secc li{
margin-left: 30px;
}
#loc .foot-secc {
position: relative;
}
#loc .foot-secc ul li a {
    color: white !important;
}
#loc .foot-secc ul li {
    list-style: unset;
    margin-bottom: 10px;
}
#loc .foot-secc ul {
    margin: unset !important;
}
#emer .c1 p {
    padding-right: 70px;
}
#serv .icn {
    width: 80px;
}
#serv .vc_col-sm-4 {
    margin-bottom: 20px;
}
.flood .icn {
    filter: brightness(0);
}
#footer-widgets #text-4 img {
    margin-bottom: 0;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	div#footer-outer {
    margin-top: -1px;
}

div#media_image-3 {
    width: 240px;
}
	#s1 div#in1 {
    width: 100%;
}
	#s5 .vc_col-sm-4 .i1 {
    height: 310px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	html body p, #footer-outer p, #footer-outer a,html body .wpb_text_column li,html body .nectar-fancy-ul li {
    font-size: 14px;
    line-height: 24px;
}

#s1 .content {
    margin-top: -30px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#s1 .content p {
    font-size: 12px;
    line-height: 22px;
}

#s1 div#in1>.col {
    padding-inline: 10px;
    padding-block: 30px 20px;
}

#s1 .content {
    margin-top: 10px;
}

#s1 .col.span_c {
    padding-inline: 4px;
}

html body p, #footer-outer p, #footer-outer a, html body .wpb_text_column li, html body .nectar-fancy-ul li {
    font-size: 12px;
    line-height: 22px;
}

div#s2 .t1 p {
    width: 60%;
}

    div#s2 {
        padding-block: 60px 60px !important;
    }

div#s2 .t2 h4 {
    scale: 0.8;
    right: -10px;
}

div#s3 {
    padding-block: 50px !important;
}

div#s5 {
    padding-block: 60px !important;
}

div#s5 .c3 {
    margin-top: 10px;
}

#s5 #in1 {
    padding-inline: 5px;
}

#s5 .vc_col-sm-4 .i1 {
    height: 230px;
}

div#g1 {
    padding-block: 60px !important;
}

#footer-outer #footer-widgets .widget h4 {
    font-size: 18px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	#s5 #in1:hover .img-with-aniamtion-wrap:not(:hover) {
    filter: unset !important;
}
	#s1 .content {
    padding-inline: 0;
    margin-top: 0;
}

#s1 .content p {
    width: 64%;
}

a#logo {
    margin-top: -12px !important;
}

#s1 .col.span_c {
    width: 50%;
    margin-top: 10px;
}

#s1 .col.span_c:last-child {
    width: 100%;
}

#s1 .t1 {
    margin-bottom: 0;
}

#s1 div#in1 {
    bottom: -210px;
}

    div#s2 {
        padding-block: 50px 50px !important;
    }

div#s2 .t1 p {
    width: 100%;
}

div#s2 .t2 h4 {
    right: 0;
    scale: unset;
}

#s3 .b1 {
    display: inline-block;
}

div#s4 {
    text-align: center;
    padding-block: 40px !important;
}

#s4 .c1>div>.wpb_wrapper {
    margin-right: 0;
}

#s4 .c1>div>.wpb_wrapper .b1 {
    text-align: center;
}

#s4 .i1 {
    width: 70%;
}

div#s5 {
    padding-block: 40px !important;
    text-align: center;
}

div#s5 .b1 {
    text-align: center;
}

#s5 #in1 .vc_col-sm-4 {
    width: 33.33%;
}

#s5 #in1 .vc_col-sm-6 {
    width: 50%;
}

#s5 #in1 .vc_col-sm-4, #s5 #in1 .vc_col-sm-6 {
    margin-bottom: 0;
}

div#s5 .c3 {
    margin-top: 0;
}

#s5 .vc_col-sm-4 .i1 {
    height: 180px;
}

div#g1 {
    padding-block: 40px !important;
}

#g1 .t1 {
    margin-bottom: 10px;
}

div#s3 {
    padding-block: 40px !important;
}

#s3 .t1 {
    margin-bottom: 10px;
}

div#media_image-3 {
    width: 200px;
}

div#nav_menu-3 {
    margin: unset;
}
ul#menu-cont li {
    margin-bottom: 0 !important;
}

#footer-widgets .row {
    padding-bottom: 40px !important;
}
	#s2 .owl-nav {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#s1 .content p {
    width: 100%;
}

#s1 h2.ns-heading-el {
    font-size: 35px!important;
    line-height: 40px!important;
}

#s1 div#in1 {
    position: unset;
    padding-inline: 0;
}

#s1 div#in1>.col {
    border-radius: 0;
    padding-inline: 15px;
    padding-block: 20px;
}

div#s2 {
    padding-block: 40px !important;
}

#s4 .i1 {
    width: 100%;
}

#s5 #in1 {
    padding: 0;
}

#s5 .vc_col-sm-4 .i1 {
    height: 110px;
}

#s5 .img-with-aniamtion-wrap {
    padding: 3px;
}

#s5 .c1 {
    margin-bottom: 10px;
}
    #s1 .image-bg {
        background-image: url(https://devu04.testdevlink.net/test4/wp-content/uploads/2024/07/imgpsh_fullsize_anim.jpeg) !important;
        background-position: bottom;
    }
	#s1 .content {
    margin-top: -160px;
}
	#s1 a.primary-color {
    font-size: 14px;
    line-height: 24px;
    padding-inline: 20px;
}
	#footer-widgets #text-4 {
    padding-left: 40px;
    background: #00aeef;
    padding-block: 20px;
}
	#footer-widgets #text-5 {
    background: #ea2020;
    padding-block: 20px;
    padding-inline: 20px;
    color: white !important;
}
	#footer-outer #footer-widgets .widget h4 {
    filter: brightness(0) invert(1);
}
	#footer-widgets #nav_menu-4 {
    padding: 20px 20px;
}
	#footer-widgets #text-4 ul li {
    color: white;
}
		#footer-outer #footer-widgets .widget h4 {
    display: none;
}
		#footer-widgets #text-5 .textwidget h4 {
    display: block;
}
#footer-widgets .container .col:nth-child(3) {
        margin-bottom: 0px !important;
}
	#footer-widgets ul#menu-cont {
    text-align: center;
    margin: auto;
    display: table;
}
	#footer-widgets #nav_menu-4 {
    text-align: center;
    padding-block: 0;
}
	    #footer-widgets #nav_menu-5 {
        padding: 10px 10px;
    }
	#text_icn .iwt-icon img {
    width: 50px;
    height: 50px;
}
    #text_icn .iwt-text {
        padding-left: 70px;
        padding-right: 230px;
    }
	.toggles a.toggle-heading {
    font-size: 14px !important;
    line-height: 24px !important;
    color: black;
}
	#footer-outer a, #footer-outer p {
    font-size: 15px !important;
    line-height: 25px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	html body h1 {font-size: 21px;line-height: 28.5px;}

#s5 #in1 .vc_col-sm-4, #s5 #in1 .vc_col-sm-6 {
    width: 100%;
}

#s5 .vc_col-sm-4 .i1 {
    height: 240px;
}

#s4 .c1>div>.wpb_wrapper {
    padding: 20px;
}

#s3 .b1 {
    margin-bottom: 26px !important;
}

div#s2 .t1 {
    margin-bottom: 10px;
}

#s1 .col.span_c {
    width: 100%;
}

#s1 h2.ns-heading-el {
    font-size: 26px!important;
    line-height: 34px!important;
}

#s1 .content {
    margin-top: 10px;
}
	#s1 .content {
    margin-top: -130px;
}
	#s1 a.primary-color {
    font-size: 11px;
    line-height: 22px;
    padding-inline: 10px;
}
	#s1 ul li {
    font-size: 16px;
    line-height: 26px;
}
	    #text_icn .iwt-text {
        padding-left: 70px;
        padding-right: 140px;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {
	#text_icn .iwt-text {
        padding-left: 70px;
        padding-right: 80px;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}